{
    "version": "10",
    "aliases": {
        "s3-nba-brondata": {
            "url": "{{ minio_nba_url }}",
            "accessKey": "{{ minio_nba_accesskey }}",
            "secretKey": "{{ minio_nba_secretkey }}",
            "api": "s3v4",
            "path": "auto"
        }
    }
}
